LinuxDC++ 1.0.3 и LinuxDC++ 2.0.0 alfa (core 0.7091)

Недавно команда разработчиков замечательного DC клиента под Linux выпустила новую версию 1.0.3 перед обновлением ядра клиента до ветки 0.70х. В связи с этим собрал инсталляционные пакеты для Debian Lenny, скачать можно с моего сайта:

LinuxDC++ 1.0.3

LinuxDC++ 2.0.0 alfa (core 0.7091)

Версия LinuxDC++ 2.0.0 alfa (core 0.7091) у меня запускается и даже что-то скачивает. Есть небольшие проблемы с поддержкой русского языка, например в списке закачек не отображаются русские ники, но в остальном вроде все нормально.

comments powered by HyperComments